import { HttpClient } from '@angular/common/http';
import { Observable } from 'rxjs';
import * as i0 from "@angular/core";
export declare class OrderReviewService {
    private http;
    constructor(http: HttpClient);
    getOrderReview(cartId: any): Observable<any>;
    orderPlaceAPI(cartId: any): Observable<any>;
    static ɵfac: i0.ɵɵFactoryDeclaration<OrderReviewService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<OrderReviewService>;
}
